@font-face {
    font-family: 'Museo Sans Cyrl';
    src: local('fonts/Museo Sans Cyrl 500'), local('fonts/MuseoSansCyrl-500'), url('fonts/Museosanscyrl500.woff2') format('woff2'), url('fonts/Museosanscyrl500.woff') format('woff'), url('fonts/Museosanscyrl500.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

/*
Тест

*/

div#comments .more {
    display: block;
    text-align: center;
    float: none;
    width: 220px;
    margin: 0 auto;
    font-size: 20px;
    height: 40px;
    line-height: 1.7;
}

/*reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn,
em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b,
u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table,
caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details,
embed, figure, figcaption, footer, header, menu, nav, output, ruby, section,
summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0;}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, menu, nav, section, main {display: block;}

ol, ul {list-style: none;}
blockquote, q {quotes: none;}
a {
    color: #008dc6;
    font-size: 16px;
    text-decoration: none;
    font-weight: 300;
}
a:hover{cursor: pointer; color:#a6a6a6;}

*::-webkit-input-placeholder {color: #000; opacity: 1;}
*:-moz-placeholder {color: #000; opacity: 1;}
*::-moz-placeholder {color: #000; opacity: 1;}
*:-ms-input-placeholder {color: #000; opacity: 1;}
*{margin: 0; padding: 0;}
*{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
button,input{outline: none;}

/* Default settings*/

.hidden{display: none;}
.clear{clear: both;height: 0px;}
.invis{display: none;}
.left{float: left;}
.right{float: right;}
.center{text-align: center;}
.clearfix:after{content: '';display: block;clear: both;}

/*Site settings*/
h1,h2,h3,h4,h5,h6{font-weight: 400;}
b, strong{font-weight: 400;}

.opacity-75{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    filter: alpha(opacity=75);
    -moz-opacity: 0.75;
    -khtml-opacity: 0.75;
    opacity: 0.75;
}
.shadow-text{
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
}
.shadow-55{
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.55);
    -moz-box-shadow:    0px 1px 2px 0px rgba(0, 0, 0, 0.55);
    box-shadow:         0px 1px 2px 0px rgba(0, 0, 0, 0.55);
}
.border-5{
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.animate {
    -webkit-transition: all 0.3s;
    -moz-transition:    all 0.3s;
    -o-transition:      all 0.3s;
    -ms-transition:     all 0.3s;
    transition:         all 0.3s;
}
.col-v{color: #83c313;} 
.col-s{color: #999;}
.col-m{color: #2e2e2e;}

img {
    border: 0 none;
    height: auto;
    max-width: 100%;
    padding: 15px 1px;
    vertical-align: middle;
}

/*structure*/
html{
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body {
    background: rgba(0, 0, 0, 0) url("images/bg-body.jpg") no-repeat fixed center top / cover;
    color: #666666;
    font-family: "Open Sans","Arial","Helvetica",sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.4em;
    margin: 0;
    min-width: 320px;
    padding: 0;
    position: relative;
    width: 100%;
  height: 100%;

}

h1 {
    font-size: 20px;
    font-weight: 600;
    padding: 6px 0;
    text-transform: uppercase;
}

h2 {
    border-bottom: 1px solid #d6d6d6;
    display: block;
    font-size: 32px;
    font-weight: 400;
    line-height: 1em;
    padding-bottom: 20px;
    margin: 20px 0;
    clear: both;
}

h3 {
    font-size: 18px;
    font-weight: bold;
}

h4 {
    border-bottom: 1px solid #eaeaea;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

.section{
    position: relative;
    padding: 20px;
}

.container {
    margin: 0 auto;
    position: relative;
    width: 960px;
        min-width: 320px;
}

select#dropdown {
    font-family: inherit;
    border: 1px solid #D6D6D6;
    outline: none;
}

/*HEADER*/

header {
    background: rgba(0, 0, 0, 0) url("images/bg-head.jpg") repeat scroll center center;
    height: 170px;
}


header .topline {
    background: rgba(0, 0, 0, 0.15) none repeat scroll 0% 0%;
    height: 50px;
    border-bottom: 1px solid #6bd6ed;
}

header .topline .container {padding-left: 250px;}

header .logo {
    background: rgba(0, 0, 0, 0) url("images/bg-logo.jpg") repeat scroll 0 0;
    float: left;
    height: 170px;
    margin-top: 0px;
    width: 215px;
    display: inline-table;
}

header .headsearch {
    margin-top: 6px;
    text-align: center;
}

header .description:before {
    background: #fff000;
    content: "";
    height: 125px;
    left: 244px;
    position: absolute;
    width: 3px;
}

header .description {
    color: #fff;
    float: left;
    padding: 20px 45px;
    width: 700px;
}

header ul.topmenu  {
    float: right;
    margin-top: 9px;
}

.description h2 {
    border: medium none;
    font-size: 20px;
    font-weight: 600;
    margin: 0;
    padding: 6px 0;
    text-transform: uppercase;
}

a.logohref {
    width: 100%;
    height: 160px;
    display: block;
}

header ul.topmenu a {
    color: #fff;
    text-decoration: underline;
}

header ul.topmenu a:hover {opacity: 0.7;}


header ul.topmenu li {
    display: inline;
    float: left;
    padding-right: 35px;
}

header .headsearch .search_form {
    width: inherit;
    margin: 0 10px;
}

header .headsearch .search_form input[type="text"] {
    width: 165px;
}

ul.topmenu img {
    padding: 0;
    margin-left: 12px;
}

ul.topnav {
    display: none;
}



section.main .container {
    background: rgba(255,255,255,0.8);
}

section.main .sidebar {
    width: 215px;
    border-right: 1px solid #f2f4f7;
    height: 100%;
    background: #fff;
    min-height: 100%;
    border-left: 1px solid #f2f4f7;
    border-bottom: 1px solid #f2f4f7;
}

span.itemMenu {
    float: right;
    padding: 0 6px;
    border: 1px solid #f2f4f7;
    border-radius: 3px;
    margin-right: 10px;
    font-size: 10px;
}

.sidebar ul li {
    padding: 10px 0 10px 20px;
    margin-bottom: 2px;
    color: #fff;
    background: #355152;
}

ul#menu-menu li.menu-item-has-children a:first-child {padding: 0px 0 10px 0;}

ul#menu-menu li.menu-item-has-children:hover {
    background: #355152;
}

.recent-comments.topnav.responsive {
    display: block;
}

ul.sub-menu li {
    padding: 10px 0 1px 30px;
    background: none;
}

.sidebar ul li:hover {background:#396365;}

.menu-menu-container {
    margin-bottom: 15px;
}



.sidebar ul a {color:#fff;     display: block;}


.sidebar ul li.mItem:hover {opacity: 0.8;}

.sidebar ul li.menu01 { background: #71D2E2 url("images/menu.png") no-repeat 2px 11px;}
.sidebar ul li.menu02 { background: #EF6880 url("images/menu.png") no-repeat 2px -39px;}
.sidebar ul li.menu03 { background: #F37DB0 url("images/menu.png") no-repeat 2px -90px;}
.sidebar ul li.menu04 { background: #71D2C2 url("images/menu.png") no-repeat 2px -140px;}
.sidebar ul li.menu05 { background: #93A6AE url("images/menu.png") no-repeat 2px -192px;}
.sidebar ul li.menu06 { background: #DFA95E url("images/menu.png") no-repeat 2px -242px;}
.sidebar ul li.menu07 { background: #859ADA url("images/menu.png") no-repeat 2px -293px;}
.sidebar ul li.menu08 { background: #97C864 url("images/menu.png") no-repeat 2px -346px;}
.sidebar ul li.menu09 { background: #D697EB url("images/menu.png") no-repeat 2px -395px;}



p.rev {
    background: url("images/new.jpg") no-repeat;
 height: 75px;
    background-size: contain;
    background-position: top;
    margin: 0px 0 5px 0;
}

.recent-comments {
    padding: 0 10px;
    background:#405556; /*#ebf7f9*/
    
}

h1.widget-title {
    color: #bdeafd;
    text-align: center;
    padding: 10px 0 10px;
    border-bottom: 3px solid;
    margin-bottom: 15px;
    border-top: 3px solid;
}



ul.recentlist {
    margin-top: 30px;
}

.sidebar ul.recentlist li {
    color: #666666;
    margin-bottom: 30px;
    padding: 0;
    font-size: 15px;
    border-bottom: 1px solid #E2E3E1;
    padding-bottom: 15px;
}

.sidebar ul.recentlist a {color:#226BB3;}
.sidebar ul.recentlist a:hover {opacity: 0.8;}


.post_content ul li {
    margin: 20px;
}

nav.navigation.post-navigation {
    margin: 20px 0 40px;
}

.recent-comments span {
    background: #71D2E2;
    padding: 6px;
    font-size: 14px;
    color: #fff;
    position: relative;
}

.recent-comments p.titleCom {
    margin-top: 14px;
    line-height: 1.1;
}

.recent-comments img.avatar {
    margin: 5px 5px 0 0;
}

.recent-comments span.com02 {background: #5FB6C5;}
.recent-comments span.com03 { background: #EF6880;}
.recent-comments span.com04 { background: #F37DB0;}
.recent-comments span.com05 { background: #71D2C2;}
.recent-comments span.com06 { background: #93A6AE;}
.recent-comments span.com07 { background: #DFA95E;}
.recent-comments span.com08 { background: #859ADA;}
.recent-comments span.com09 { background: #97C864;}
.recent-comments span.com10 { background: #D697EB;}

span.com02:after, span.com03:after, span.com04:after, span.com05:after, span.com06:after, span.com07:after,span.com08:after, span.com09:after, span.com10:after {
    content: "";
    position: absolute;
    width: 7px;
    height: 8px;
    top: 31px;
    left: 0px;
}

span.com02:after {background: #5FB6C5 url("images/comments.png");}
span.com03:after { background: #EF6880 url("images/comments.png");}
span.com04:after { background: #F37DB0 url("images/comments.png");}
span.com05:after { background: #71D2C2 url("images/comments.png");}
span.com06:after { background: #93A6AE url("images/comments.png");}
span.com07:after { background: #DFA95E url("images/comments.png");}
span.com08:after { background: #859ADA url("images/comments.png");}
span.com09:after { background: #97C864 url("images/comments.png");}
span.com10:after { background: #D697EB url("images/comments.png");}

span.countComm {
    background: url("images/comm-icon.jpg") no-repeat;
    padding: 0;
    color: #a8a8a8;
    padding-left: 17px;
    background-position: 1px;
}

span.dateComm {
    background: none;
    color: #a8a8a8;
    padding: 0 10px 0 0;
    border-right: 1px solid #a8a8a8;
    margin-right: 7px;
}

p.commContent {
    margin: 7px 0;
    line-height: 1.2;
}


section.main .singleCenter {
    padding: 12px 20px;
    width: 745px;
    border-right: 1px solid #f2f4f7;
}

section.main .singleCenter .itemPost {
    border: 1px solid #d6d6d6;
    margin: 25px 0 10px 22px;
    min-height: 253px;
    width: 29%;
}

.entry-content > p, .post_content p {
    margin: 0 0 15px;
}

.breadcrumbs {
    font-size: 15px;
    border-bottom: 1px solid #E5E4E4;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.breadcrumbs a {
    color: #226BB3;
}


section.main .topBlock {
    padding: 20px;
    clear: both;
}


section.main .sort-val {
    margin-top: 13px;
}

section.main .itemPost {
    border: 1px solid #d6d6d6;
    margin: 25px 0 10px 22px;
    min-height: 220px;
    width: 17%;
}



.vortex-container-vote.vortex-align-left {
    display: inherit;
}

.vortex-p-like {
    margin-top: 2px;
    font-size: 15px;
}



section.main .itemPost img {
    display: block;
    height: 185px;
    margin: 0 auto;
    padding: 0 !important;
}

section.main .topBlock .itemPost img {
    height: 152px;
}



.ulogin_block > div {
    float: right;
    padding: 1px 1px 0 12px;
}

.ulogin_block > span {
    color: #fff;
    font-size: 16px;
}

.ulogin-dropdown-button {
    display: none !important;
}

section.main .product_bottom {
    border-top: 1px solid #d6d6d6;
    padding: 5px 10px 14px;
}

section.main .topBlock .product_bottom {padding: 5px 10px 0;}




section.main .product_bottom > p {
    margin-bottom: 10px;
    padding-bottom: 57px;
    min-height: 45px;
    overflow: hidden;
    max-height: 45px;
    text-align: center;
    border-bottom: 1px solid #d6d6d6;
}


section.main .topBlock .product_bottom > p {border-bottom: none; padding-bottom: 10px;}

a.more {
    float: right;
    padding: 2px 10px;
    background: #69c775;
    color: #fff !important;
    border-radius: 5px;
    border-bottom: 1px solid #187E25;
    font-size: 13px;
}

a.more:hover {
background: #74DC81;
border-bottom: 1px solid #69c775;
}

p.title1 {
    border-bottom: 1px solid #d6d6d6;
    clear: both;
    display: block;
    font-size: 32px;
    font-weight: 400;
    line-height: 1em;
    margin: 10px 0 20px;
    padding-bottom: 20px;
    text-align: center;
    font-weight: bold;
    color: #008dc6;
}

p.title2 {
    font-size: 20px;
    font-weight: 600;
    padding: 6px 0;
    text-transform: uppercase;
}

p.title3 {
    font-size: 18px;
    font-weight: bold;
}

.like_btn, .comm_btn {
    float: left;
    font-size: 12px;
    line-height: 11px;
    margin-right: 3px;
    padding: 4px 0 2px 20px;
    margin-top: 5px;
}

span.vortex-p-like-counter {
    font-size: 12px;
    margin-top: 0px;
    display: block;
    float: right;
}

.like_btn {background: url(images/like.jpg) no-repeat;}
.comments-link {
    background: url(images/like.jpg) no-repeat;
    background-position: -35px;
    padding: 4px 0 2px 20px;
}

h2.entry-title {
    color: #008DC6;
    border-bottom: none;
}


h1.entry-title {
    border-bottom: medium none;
    color: #008dc6;
    display: block;
    font-size: 32px;
    line-height: 1em;
    margin: 20px 0;
    padding-bottom: 10px;
    text-transform: none;
}

.entry-meta {
    margin-bottom: 10px;
    border-bottom: 1px dashed #f2f4f7;
    padding-bottom: 6px;
    margin-top: -15px;
}

time.entry-date {
    background: rgba(0, 0, 0, 0) url("images/date.png") no-repeat scroll 0 0;
        padding-left: 22px;
}

span.meta-post {
    border-left: 1px solid #999292;
    padding-left: 10px;
    margin-left: 10px;
}

span.meta-post a {color:#4898D6;}
span.meta-post a:hover {opacity: 0.8;}

.comm_btn {
    background: url(images/like.jpg) no-repeat;
    background-position: -35px;
}

.paging-navigation {
    clear: both;
}

.pagination.loop-pagination {
    text-align: center;
    padding-top: 40px;
}

a.page-numbers {
    background: #84BBC9;
    padding: 8px;
    color: #fff;
    border-radius: 5px;
    border-bottom: 2px solid #628E99;
}

a.page-numbers:hover {
    opacity: 0.8;
}


a.button24 {
  color: white;
  width: 200px;
  font-size: 20px;
  text-decoration: none;
  padding: 6px 0.5em;
  outline: none;
  border-width: 2px 0;
  border-style: solid none;
  border-color: #FF0000 #FF0000 #FF0000;
  border-radius: 6px;
  margin: 0 auto;
  background: linear-gradient(#FF0000, #E50000) #CC0000;
  transition: 0.2s;
} 
a.button24:hover { background: linear-gradient(#ff4c4c, #ff1919) #ff3232; }
a.button24:active { background: linear-gradient(#ff4c4c, #ff1919) #ff3232; }



span.page-numbers.current {
    color: #628E99;
    font-weight: bold;
    margin: 0 10px;
    border-bottom: 2px solid #4CAF50;
    padding: 0 5px;
}



/*Комментарии*/

cite.fn {
    font-style: inherit;
    font-weight: bold;
}

.fn span {
    font-size: 12px;
    font-weight: 100;
    color: #C0BEBE;
}

.comment-respond .ulogin_block {
    display: none;
}

.comment-list img.avatar {
    float: left;
    margin: 0 18px;
}

.comment-author.vcard {
    padding-top: 18px;
    line-height: 1;
    min-height: 80px;
}

li.comment {
    margin-bottom: 20px;
    border-bottom: 1px solid #d6d6d6;
    padding-bottom: 25px;
}

ul.children {
  padding: 25px 0 0 70px; /* отступ слева для дочерних комментариев */
}

ul.children li.comment, ul.children ol.comment {border-bottom:none; margin-bottom: 0;  padding-bottom: 5px;}


.commentdata {
    font-size: 16px;
    color: #737373;
}

.commGood{
    border-left: 4px solid #69C775 ;
    padding-left: 15px;}
.commBad{
    border-left: 4px solid #EF6868;
    padding-left: 15px;}
.commNetral{
   
    padding-left: 15px;
}

a.comment-reply-link {
    color: #226BB3;
    font-size: 14px;
}

.reply {
    background: url("images/reply.png") no-repeat 1px 7px;
    padding: 0 0 0 23px;
}

.comment-respond {
    background: #fff;
    padding: 20px;
    border: 1px solid #E8E9EB;
    margin: 15px 0;
}

.comment-respond input {
    border: 1px solid #e8e9eb;
    padding: 5px;
    font-family: inherit;
    margin-bottom: 7px;
    font-size: 16px;
}

.comment-respond form {
    margin: 0 auto;
    text-align: center;
    width: 480px;
}
.commentBlock {
    /*margin: 0 30px;*/
}

.commentBlock, .comment-form-comment {
    font-size: 14px;
    color: #888;
    width: 100%;
}
.comment-respond input[type="submit"] {
    padding: 10px 20px;
    margin-top: 15px;
    background: #FFC90D;
    border: none;
    color: #666;
    font-family: inherit;
    font-size: 16px;
    border-radius: 5px;
    border-bottom: 2px solid #CCA20E;
    font-weight: 600;
    width: 100%;
}

input#author, input#email {
    float: left;
    width: 49%;
}

input#author {margin-right: 2%; }

.comment-respond input[type="submit"]:hover {opacity: 0.7;}


.logged-in-as {
    margin: 10px 0;
}

.comment-form textarea {
    border: 1px solid #e8e9eb;
    font-family: inherit;
    padding: 5px;
    max-width: 480px;
    outline: none;
    width: 100%;
    font-size: 16px;
}

fieldset.radio_block label {
    display: inline-block;
    padding: 14px;
}


label.radio.negative {
    color: #EF6868;
}

label.radio.emoplus { color: #69C775;}

.sample-posts a {
    color: #226BB3;
}

.sample-posts a:hover {
    opacity:0.8;
}

.sample-posts {
    margin-bottom: 20px;
}

.entry-content {
    font-size: 16px;
}


img.attachment-twentyfourteen-full-width.size-twentyfourteen-full-width.wp-post-image {
    float: left;
    margin: 0 10px 0 0;
}


footer {
    background: #fff;
    border-top: 1px solid #f2f4f7;
}

footer .container { padding: 20px; }

footer ul.footer_nav {
    float: left;
    font-size: 16px;
    padding-top: 4px;
}

footer ul.footer_nav li {float: left; padding-right: 20px;}

footer form.search_form {
    float: right;
}

footer p.copy {
    clear: both;
    padding-top: 10px;
    font-size: 14px;
}

.line0{ border-bottom: 2px #71d2e2 solid;}
.line1{ border-bottom: 2px #73c27d solid;}
.line2{ border-bottom: 2px #dfa95e solid;}

input[type="submit"], input[type="checkbox"], input[type="radio"] {
    cursor: pointer;
}

.search_form {
    background: #fff;
    border: 1px #e3e3e3 solid;
    height: 33px;
    width: 300px;
}

.search_form input[type="text"] {
    background-color: transparent;
    border: none;
    color: #888;
    float: left;
    font-size: 17px;
    height: 25px;
    padding: 4px 0 0 13px;
    width: 185px;
    font-family: inherit;
}

.search {
    background: url('images/search.png') no-repeat;
    border: none;
    float: right;
    height: 13px;
    width: 13px;
    margin-top: 9px;
    padding-left: 21px;
}

span.mobmenu {
    display: none;
}

.entry-content ol {
    list-style-type: decimal;
    margin:10px;
    padding: 0 15px;
}

.entry-content ul {
    list-style-type: disc;
    margin:10px;
    padding: 0 15px;
}

.entry-content blockquote {text-align: justify; border-left: 4px solid #eee; margin: 0 0 20px 20px; padding-left: 10px;}



.entry-content ol li, .entry-content ul li {
    margin-bottom: 15px;
}

/* =Images
----------- */

img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
    max-width: 100%;
    height: auto;
}
.alignleft,
img.alignleft {
    display: inline;
    float: left;
    margin-right: 24px;
    margin-top: 4px;
}
.alignright,
img.alignright {
    display: inline;
    float: right;
    margin-left: 24px;
    margin-top: 4px;
}
.aligncenter,
img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
    margin-bottom: 12px;
}

.attachment-215.size-215.wp-post-image {
    float: left;
    padding-right: 20px;
    width: 215px;
}

.wp-caption {
    background: #f1f1f1;
    line-height: 18px;
    margin-bottom: 20px;
    max-width: 632px !important;
    padding: 4px;
    text-align: center;
}
.wp-caption img {
    margin: 5px 5px 0;
}
.wp-caption p.wp-caption-text {
    color: #888;
    font-size: 12px;
    margin: 5px;
}
.wp-smiley {
    margin: 0;
}
.gallery {
    margin: 0 auto 18px;
}
.gallery .gallery-item {
    float: left;
    margin-top: 0;
    text-align: center;
    width: 33%;
}
.gallery-columns-2 .gallery-item {
    width: 50%;
}
.gallery-columns-4 .gallery-item {
    width: 25%;
}
.gallery img {
    border: 2px solid #cfcfcf;
}
.gallery-columns-2 .attachment-medium {
    max-width: 92%;
    height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
    max-width: 84%;
    height: auto;
}
.gallery .gallery-caption {
    color: #888;
    font-size: 12px;
    margin: 0 0 12px;
}
.gallery dl {
    margin: 0;
}
.gallery img {
    border: 10px solid #f1f1f1;
}
.gallery br+br {
    display: none;
}
#content .attachment img {
    display: block;
    margin: 0 auto;
}


.lSSlideOuter {
    width: 215px;
    margin: 0px 20px 0 0px;
    float: left;
}

.lSSlideWrapper {
    max-width: 100%;
    overflow: hidden;
    position: relative;
    height: 240px;
}

ul.lSPager.lSGallery {
    padding: 0;
}

ul#imageGallery img {margin:0 -10px; padding: 0;}

.lSSlideOuter .lSPager.lSGallery img {
     padding: 0;  
}


@media only screen and (max-width: 980px){

header {
    height: 90px;
}

.container {
    width: auto;
}

header .logo {
    background: rgba(0, 0, 0, 0) url("images/mob/bg-logo.png") no-repeat scroll 0 0;
    float: left;
    height: auto;
    margin-top: 0;
}

a.logohref {
    height: 85px;
}

header .description, header .topline, .headsearch, p.rev, .recent-comments {display: none;}

section.main .sidebar {
    width: 100%;
}

/*Мобильное меню*/

span.mobmenu {
    float: right;
    display: block;
    margin: 29px 25px 0;
}

span.mobmenu a {
    color: #fff;
    font-size: 45px;
}

ul.topnav li {display: none;}

  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }

  ul.topnav.responsive {position: relative;}

ul.topnav.responsive li {
    float: none;
    display: block;
}
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
  }

span.itemMenu {
    margin-top: -26px;
}

section.main .singleCenter {
    width: 100%;
}

section.main .singleCenter .itemPost {
    min-height: 344px;
}

a.more {
    float: none;
    margin-top: 5px;
    display: block;
    text-align: center;
}

section.main .topBlock .itemPost {
height: 152px;
    margin: 25px 0 10px 24px;
    width: 16%;
}




}

@media only screen and (max-width: 780px){

 

section.main .topBlock {
    padding: 20px;
    clear: both;
    margin: 0 auto;
}

 section.main .itemPost > img {
    border-bottom: 1px solid #d6d6d6;
    padding: 0 !important;
    height: 185px;
    width: 205px;
    margin: 0 auto;
    display: block;
}

section.main .itemPost {
    border: 1px solid #d6d6d6;
   min-height: inherit;
    width: 50%;
    float: none;
    margin: 30px auto;
}

section.main .topBlock .itemPost {
    border: 1px solid #d6d6d6;
    min-height: 222px;
    width: 49% !important;
    float: none;
    margin: 20px auto !important;
    height: auto !important;
    display: inline-block;
    vertical-align: top;
}

section.main .singleCenter .itemPost {
    border: 1px solid #d6d6d6;
    margin: 25px 0 10px 22px;
    min-height: 262px;
    width: 29%;
    float: left;
}

section.main .product_bottom > p {
    min-height: 38px;
    text-align: center;
}

section.main .product_bottom {
    text-align: center;
}

section.main .singleCenter .itemPost .product_bottom > p {
    min-height: 59px;
    text-align: center;
}

.comm_btn {
    float: none;
}

 .search_form {
    width: 281px;
}   
 footer form.search_form {
    float: left;
    margin-top: 0px;
}


@media only screen and (max-width:660px){ 

    section.main .singleCenter .itemPost {
    width: 44%;
}

.comment-respond form {
    width: 320px;
}

.comment-form textarea {
    max-width: 320px;
}

}


@media only screen and (max-width:480px){ 

section.main .itemPost {
    width: 80%;
}

section.main .singleCenter .itemPost {
    width: 89%;
    float: none;
}

a.button24 {

    font-size: 15px;
}

input#author, input#email {
    float: none;
    width: 100%;
    margin-right: 0 !important;
}

.comment-respond form, .comment-form textarea {
    width: inherit;
    max-width: inherit;
}


}


@media only screen and (max-width:340px){
.container{width:300px}

section.main .topBlock {
    margin: 0 auto;
}

section.main .itemPost {
    margin: 20px auto;
    width: 239px !important;
    float: none !important;
}

.lSSlideOuter {
    margin: 0px auto;
    float: none;
}


}
footer ul.footer_nav li {
    float: none;
    margin-bottom: 10px;
}

}

/*Global Style Iframe M1*/
/*Color Form*/
.m1-price, .m1-form, .m1-bottom  {background:  rgb(255, 240, 0) !important;}
/*Color button*/
.m1-bottom .m1-form .m1-row input[type=submit] {background: rgb(255, 0, 15)!important;}